package com.tashow.cloud.sdk.payment.enums.order;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 支付渠道
 */
@Getter
@AllArgsConstructor
public enum PayOrderChannelEnum {

    ONLINE(1, "线上支付"),
    UNDERLINE(10, "线下支付"),
    ;

    private final Integer status;
    private final String name;

}
